@charset "utf-8";

#sub_main_banner_wrap{width:1070px;height:315px;margin-bottom:20px}

/* 메인 텍스트 */
.sub_main_banner{position:absolute;margin:-220px 0 0 -20px}
.sub_main_banner .txt01{display:none;position:absolute;top:210px;left:20px}
.sub_main_banner .txt02{position:absolute;top:340px;left:700px;opacity:0;margin-left:-30px}
.sub_main_banner .txt03{position:absolute;top:390px;left:616px;opacity:0;margin-left:30px}
